.titolo {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: white;
	FONT-FAMILY: Trebuchet MS, Arial, Sans, sans-serif;
	BACKGROUND-COLOR: #ff9a02
}

.tabella {
	BORDER-RIGHT: #ff9a02 1px solid;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: #ff9a02 1px solid;
	COLOR: #666666;
	LINE-HEIGHT: 15px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #ff9a02 1px solid;
	BACKGROUND-COLOR: white
}

.collegamento {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN-LEFT: 25px;
	COLOR: #ff9a02;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: "Trebuchet MS", Arial, Sans, sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}

.collegamento:hover {
	TEXT-DECORATION: underline
}

.titolo_pagina {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: white;
	FONT-FAMILY: "Trebuchet MS", Arial, Sans, sans-serif;
	BACKGROUND-COLOR: #ff9a02;
	TEXT-ALIGN: center
}

.fondo_filtri {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BACKGROUND-COLOR: #ffbc75
}

.bordo_tabella {
	BORDER-RIGHT: #ff9a02 1px solid;
	BORDER-TOP: #ff9a02 1px solid;
	BORDER-LEFT: #ff9a02 1px solid;
	BORDER-BOTTOM: #ff9a02 15px solid;
	BACKGROUND-COLOR: #fff5d5
}

.colonna_int1 {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #666 1px dashed;
	BACKGROUND-COLOR: #ffe8a3;
	TEXT-ALIGN: center
}

.colonna_int2 {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #666 1px dashed;
	BACKGROUND-COLOR: #fff5d5;
	TEXT-ALIGN: center
}

.filtri {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	MARGIN-LEFT: 5px;
	COLOR: #004f84;
	MARGIN-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, sans-serif, Sans
}

.dotted {
	BORDER-BOTTOM: #666 1px dashed
}

.margin_l_10 {
	MARGIN-LEFT: 0px
}